* {
	margin: 0px;
	padding: 0px;
	outline: none;

	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body, html {
	width: 100%;
	overflow-x: hidden;
	position: relative;
	z-index: -3;
	font-family: 'Montserrat', sans-serif;
	color: #272d33;
	font-size: 16px;
	background: #272d33;
}

.hidden {
	overflow: hidden;
}

a, p, li {
	line-height: 1.8;
	font-weight: 300;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}

a {
	text-decoration: none;
	color: #272d33;
}

h1 {
	font-size: 50px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 20px;
}

.website-overlay{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
    z-index: 90;
    position: absolute;
    display: none;
}

.website-overlay-open {
	display: block !important;
}

.main-container {
	background: white;
}

.container {
	width: calc(100% - 60px);
	max-width: 1260px;
	margin: auto;
	position: relative;
}

.default-page {
	padding: 80px 0px;
}

.bigger-text, .bigger-text p {
	font-size: 16px;
}

.bigger-text a {
	font-size: 16px;
	color: #0077c3;
}

.divider {
	margin: 25px auto;
	height: 2px;
	width: 60px;
	background: #f8b605;
}

.button {
	height: 60px;
    padding: 0px 40px;
    background: #0077c3;
    color: white;
    font-weight: 500;
    display: inline-block;
    font-size: 16px;
    line-height: 60px;
    -webkit-appearance: none;

    transition: all .2s ease-in-out;
}

.button:hover {
	box-shadow: inset 100vw 10px rgba(0,0,0,.15);
}

.banner {
	height: 500px;
	background-size: cover;
	background-position: right calc(50% + 25px), 50% calc(50% + 25px);
	position: relative;
}

.banner .container {
	color: white;
	text-align: center;
	top: calc(50% + 25px);
	transform: translateY(calc(-50% + 50px));
}

.banner.banner-small {
	height: 250px;
}

.banner.banner-smallest {
	height: 250px;
	min-height: 450px;
}

header {
	position: relative;
	z-index: 999;
}

.header-top {
	display: none;
	background: #ecf3f8;
	width: 100%;
	height: 50px;
	position: absolute;
	z-index: 100;
	overflow: auto;
	overflow: hidden;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
}


.header-top .multi-site-menu {
	display: none;
}

.sticky .header-top {
	position: fixed;
	box-shadow: none;
}

.header-top .icons-right li {
	cursor: pointer;
	float: right;
	list-style: none;
	border-left: 1px solid #d4dadf;
}
.header-top .icons-right .search-icon {
	padding: 0;
}
.header-top .icons-right li:first-child {
	padding: 10px 12.5px;
	height: 30px;
	opacity: 1;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/* cross browser fix*/
.header-top .icons-right li:last-child img {
	width: 17px;

}
.header-top .icons-right li:last-child .second {
	right: 66px;
}
.header-top .icons-right .second {
	position: absolute;
	top: 10px;
	opacity: 1;
	z-index: -1;
}
.header-top .icons-right li:last-child {
	padding: 10px 16px;
	opacity: 1;
	height: 30px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.header-top .icons-right li:hover img:first-child {
	opacity: 0;
	-webkit-transition: all 0.2s;
-o-transition: all 0.2s;
	transition: all 0.2s;
}

.header-top .multi-site-menu li {
	float: left;
	border-right: 1px solid #d4dadf;
	list-style: none;
}

.header-top .multi-site-menu li a {
	padding: 10px;
	display: block;
	height: 30px;
}

.header-top .multi-site-menu li a img {
	opacity: .15;
	transition: all .2s ease-in-out;
	width: auto;
	height: 100%;
}

.header-top .multi-site-menu li.active a img {
	opacity: 1;
}

.header-top .multi-site-menu li:hover a img {
	opacity: 1;
}

.header-top .search-icon {
	float: right;
	padding: 13px;
	cursor: pointer;
}

.header-top .mobile-menu-icon {
    float: right;
    cursor: pointer;
    list-style: none;
    vertical-align: middle;
    border-left: 1px solid #d4dadf;
    height: 50px;
    width: 50px;
    background: url(../images/icons/menu.png);
    background-size: 24px;
    background-position: center;
    background-repeat: no-repeat;
}

.header-top .mobile-menu-icon {
	display: none;
}

.header-top .mobile-menu-icon-open {
	background: url(../images/icons/close-menu.png) !important;
    background-size: 24px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.header-top .mobile-menu-drop {
    position: relative;
    z-index: 999;
    background: white;
   
    top: 0px;
}

.header-top .mobile-menu {
	position: absolute;
    width: 100%;
    right: 0px;
   
    top: 0px;
    height: auto;
   	display: none;
   	overflow: auto;
   	max-height: calc(100vh - 50px);
}

.header-top .mobile-menu-open {
	display: block;
}

.header-top .mobile-nav {
	position: relative;
    background: white;
   	display: none;
}

.header-top .mobile-nav-open {
	display: block !important;
}

.header-top .mobile-nav li {
	height: auto;
    line-height: 35px;
    box-sizing: border-box;
    padding: 15px;
    border-bottom: 1px solid #d4dadf;
}

ul .sub-menu li {
    border-bottom: none !important;
}

.mobile-search-field {
	width: 100%;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.mobile-search-field input {
	border: none;
	height: 60px;
	width: 100%;
	box-sizing: border-box;
    padding: 0px 50px 0px 15px;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	background: #ecf3f8;
}

.mobile-search-field .mobile-button {
    height: 50px;
    width: 50px;
    background: #ecf3f8;
    color: white;
    font-weight: 500;
    position: absolute;
    top: 50%;
    right: 15px;
    cursor: pointer;
    padding: 15px;
    transform: translateY(-50%);
    -webkit-appearance: none;
}

.header-bottom {
	width: 100%;
	position: absolute;
	padding: 40px 30px;
	top: 0px;
	box-sizing: border-box;
	z-index: 10;
	pointer-events: none;
}

.sticky .header-bottom {
	position: fixed;
	padding: 20px 25px;
	background: white;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}

.sticky-logo {
	height: 50px;
}

.header-bottom .sticky-logo, .sticky .header-bottom .normal-logo {
	display: none;
	pointer-events: auto;
}

.sticky .header-bottom .sticky-logo, .header-bottom .normal-logo {
	display: inline-block;
	pointer-events: auto;
}

.menu-header-menu-container {
	float: right;
	margin-top: -10px;
}

.menu-header-menu-container li {
	display: inline-block;
	margin-left: 15px;
	list-style: none;
	position: relative;
}

.sticky .menu-header-menu-container li {
	margin-top: 10px;
}

.sticky .menu-header-menu-container .sub-menu li {
	margin-top: 0px;
}

.menu-header-menu-container li a {
	color: white;
	position: relative;
	padding: 14px 10px;
	display: block;
	z-index: 1;
	pointer-events: auto;

	transition: all .2s ease-in-out;
}

.menu-header-menu-container li a:hover {
	text-decoration: underline;
}

.sticky .menu-header-menu-container li a {
	color: #272d33;
}

.menu-header-menu-container li:after {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	left: 0px;
	width: 0%;
	height: calc(100% - 20px);
	background: #d0004d;
	z-index: 0;

	transition: all .4s ease-in-out;
}

.menu-header-menu-container li.current-menu-item:after {
	width: 100%;
}

.sticky .menu-header-menu-container li.current-menu-item a {
	color: white;
}

.sub-menu {
	position: absolute;
	background: #ecf3f8;
	left: -10px;
	top: 50px;
	display: none;

	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}

.sub-menu li {
	margin-left: 0px;
	width: 200px;
	padding: 0px !important;
	box-sizing: border-box;
}

.sub-menu li a {
	padding: 15px 20px;
	color: #272d33;
}

.sub-menu .sub-menu {
    left: 180px;
    top: 0px;
}

.sub-menu li:hover, .sub-menu li.current-menu-item {
	background: #d0004d;
}

.sub-menu li.current-menu-item:after {
	display: none !important;
}

.sub-menu li:hover a, .sub-menu li.current-menu-item a {
	color: white !important;
}

.sub-menu li:hover .sub-menu li a {
	color: #272d33;
}

.sub-menu li .sub-menu li:hover a {
	color: white !important;
}

.breadcrumbs {
	position: absolute;
	top: 270px;
	left: 35px;
	font-weight: 300;
    font-size: 14px;
}

.breadcrumbs a {
	color: #d0004d;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

.breadcrumbs img {
	margin: 0px 5px;
}

.banner .breadcrumbs {
	color: #9CA6B0;
	top: inherit;
    bottom: 20px;
}

.news-letter {
	padding: 50px 0px;
}

.news-letter .news-half {
	width: calc(50% - 20px);
	display: inline-block;
	vertical-align: top;
}

.news-letter .news-half h2 {
	margin: 25px 0px;
}

.news-letter .gfield_label {
	display: none !important;
}

.news-letter input {
	background: #f7fafd;
	border: 0px;
	height: 60px;
	padding: 0px 20px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 300;
	font-size: 16px !important;
}

.news-letter input.button {
	height: 60px;
    padding: 0px 40px !important;
    background: #0077c3;
    color: white;
    font-weight: 500;
    display: inline-block;
    font-size: 16px;
    line-height: 60px;
    cursor: pointer;
    margin: 0px !important;
    -webkit-appearance: none;
}

.news-letter input.medium {
	width: 100% !important;
	padding: 0px 135px 0px 20px !important;
}

.news-letter .gform_footer {
	width: auto !important;
    display: inline-block !important;
    position: absolute !important;
    top: 0px !important;
    right: 0px !important;
    margin: 0px !important;
}


.news-letter .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
	background: none !important;
}

.news-letter .gform_wrapper .field_description_below .gfield_description {
	padding-top: 0px !important;
}

/* Floating menu */
.floating-menu {
    position: fixed;
    right: 0px;
    bottom: 0px;
    z-index: 90;
	top: 50px;
	display: flex;
	align-items: flex-end;
}

.floating-menu ul {
	list-style: none;
}

.floating-menu .floating-list {
	display: inline-block;
    vertical-align: bottom;
    margin-right: 10px;
    margin-bottom: 10px;
}

.floating-menu .share-menu {
	width: 50px;
}

.floating-menu .share-menu ul.cnss-social-icon {
	position: relative;
    top: 0px;
    transform: none;
}

.floating-menu .share-menu ul.cnss-social-icon li {
	margin: 15px 0px !important;
	display: none;
}

.floating-menu .share-menu ul.cnss-social-icon li a {
	height: 40px !important;
	width: 40px !important;
	padding: 9px !important;
	margin: auto !important;
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.20) !important;
}

.floating-menu .share-menu ul.cnss-social-icon li a:hover {
	height: 50px !important;
	width: 50px !important;
	padding: 14px !important;
}

.floating-menu ul.cnss-social-icon li.cn-fa-linkedin a {
	background: #007bb6 !important;
}

.floating-menu ul.cnss-social-icon li.cn-fa-twitter a {
	background: #4099FF !important;
}

.floating-menu ul.cnss-social-icon li.cn-fa-facebook a {
	background: #3b5998 !important;
}

.floating-menu ul.cnss-social-icon li.cn-fa-google-plus a {
	background: #d34836 !important;
}

.floating-menu .float-button {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;

	background-color: white;
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: 50% 50%;

	transition: all .2s ease-in-out;

	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.20);
}

.floating-menu .share-button {
	background-image: url('../images/icons/share.png');
}

.floating-menu .share-button:hover, .floating-menu .share-menu.active .share-button {
	background-image: url('../images/icons/share-white.png');
	background-color: #a8b5be;
}

.floating-menu .contact-button {
	background-image: url('../images/icons/phone.png');
}

.floating-menu .contact-button:hover, .floating-menu .contact-menu.active .contact-button {
	background-image: url('../images/icons/phone-white.png');
	background-color: #a8b5be;
}

.floating-menu .form-block {
	margin-right: -500px;
	display: inline-block;
	margin-left: 20px;
	position: relative;
	width: 400px;
	vertical-align: top;
	padding: 40px !important;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);

	transition: all .5s ease-in-out;

	max-height: calc(100vh - 130px);
	overflow-y: auto;
}

.floating-menu .form-block.shown {
	margin-right: 0px;
}

.floating-menu .form-block a {
	text-decoration: underline;
	color: #d0004d;
}

.floating-menu .form-block p {
	font-size: 16px;
}

.floating-menu .gform_wrapper {
	margin: 0px !important;
}

.floating-menu .form-block .gform_wrapper .top_label input {
	height: 40px;
	line-height: 40px !important;
	font-size: 14px !important;
}

.floating-menu .form-block .gform_wrapper .top_label textarea {
	font-size: 14px !important;
}

.floating-menu .close-form-block {
	height: 15px;
    width: 15px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(../images/icons/close.png);
    background-size: cover;
    cursor: pointer;
}

/* Footer */
.footer-top {
	padding: 35px 0px;
	background: #d5dfe9;
}

.menu-footer-menu-container {
	display: inline-block;
    margin-left: 20px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

.menu-footer-menu-container li {
	display: inline-block;
	margin-left: 30px;
	list-style: none;
}

.menu-footer-menu-container li a {
	transition: all .2s ease-in-out;
}

.menu-footer-menu-container li a:hover {
	text-decoration: underline;
}
#content-content .posts > *{
	padding-top: 1em;

}
ul.cnss-social-icon {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
}
.post-bottom .cnss-social-icon{
	position: relative;
	display: block;
	top: 0;
	right: 0;
	transform: none;
}
.post-bottom {
	text-align: center;
}
ul.cnss-social-icon li{
	display: inline-block;
}
ul.cnss-social-icon li.cn-fa-icon a {
	width: 30px !important;
	height: 30px !important;
}

ul.cnss-social-icon li.cn-fa-youtube a:hover {
	background: #b31217 !important;
}

ul.cnss-social-icon li.cn-fa-linkedin a:hover {
	background: #007bb6 !important;
}

ul.cnss-social-icon li.cn-fa-twitter a:hover {
	background: #4099FF !important;
}

ul.cnss-social-icon li.cn-fa-facebook a:hover {
	background: #3b5998 !important;
}

ul.cnss-social-icon li.cn-fa-google-plus a:hover {
	background: #d34836 !important;
}

.footer-bottom {
	background: #a8b5be;
	padding: 20px 0px;
	color: white;
}

.footer-bottom p {
	display: inline-block;
	color: white;
}

.menu-footer-copyright-menu-container {
	display: inline-block;
	float: right;
}

.menu-footer-copyright-menu-container li {
	display: inline-block;
	margin-left: 30px;
	list-style: none;
}

.menu-footer-copyright-menu-container li a {
	color: white;

	transition: all .2s ease-in-out;
}

.menu-footer-copyright-menu-container li a:hover {
	text-decoration: underline;
}

* ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #7f8e9b;
}

* :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   	color: #7f8e9b;
    opacity: 1;
}

* ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #7f8e9b;
    opacity: 1;
}

* :-ms-input-placeholder { /* Internet Explorer 10-11 */
   	color: #7f8e9b;
}

.mobile-menu-arrow {
    position: absolute;
    right: 15px;
    margin-top: 15px;
    font-size: 24px;
    color: #be1152;
    display: none;
    cursor: pointer;
    background-image: url('../images/icons/arrow-down-red.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 15px;
    width: 22.5px;
}

.header-top .mobile-nav li a {
    display: block;
}

.header-top .mobile-nav .menu-item-has-children a {
    padding-right: 50px;
}

.spinner {
	position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 10000000;

    background: white;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 0px 0px 20px rgba(0,0,0,.3);
}
